body {
	margin: 0px;
}

div.topnav {
	background-color: #FFFFFF;
	height:50px;
	width: 100%;
}

img.topnav {
	float: right;
	margin: 6px;
	margin-right:25px;
	border: 0px;
}

.header {
	float: left;
	background-color: #9F1C20;




	background-position: top right
	background-repeat: repeat-x;
	width: 100%;
	height: 250px;
	background-image: url(images/bg.jpg);
}

.logoheader {
	height: 75px;
	float: left;
	width: 100%;
}

.logo {
	margin: 0px;
	margin-left: 18px;
	margin-top: 20px;
	height: 200px;
}

/*Navigation*/

.navi {
	height: 28px;
	width: auto;
	text-align: center;
	float: left;
	margin: 0px;
	margin-top: 147px;
}

.nav {
	list-style-type: none;
	float: right;
	margin: 0px;
}

.nav li {
	float: left;
	height: 28px;
	background-image: url("images/navtab.png");
	width: 110px;
	margin-right: 3px;
}

.nav a {
	font-family: "Verdana", sans-serif;
	font-size: .65em;
	color: white;
	padding: 8px 0px 8px 0px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	display: block;
}

.nav a:hover {
	float: left;
	background-image: url("images/navhover.png");
	width: 110px;
}

.nav a.active {
	background-image: url("images/navactive.png");
	color: #333333;
	background-repeat: repeat-y;
}

.navspace {
	width: 22px;
	height: 25px;
	float: right;
	margin-top: 147px;
}

/* Main Content */

#all {
	margin-left: auto;
	margin-right: auto;
	width: 909px;
}

.banner {
	margin: 0px;
	margin-top: 10px;
	float: left;
}

.title {
	width: 606px;
	border: 0px;
	border-bottom: #bfbfbf 1px dotted;
	float: left;
	margin: 5px 0px 0px 0px; 

}


.maincontent {
	float: left;
	width: 606px;
	margin: 0px 15px 0px 0px;
}

#innerpg {
	padding: 15px 0px 0px 0px;
}
.content {
	float: left;
	width: 606px;
}

p.welcometxt {
	color: #333333;
	font-family: "Verdana", sans-serif;
	font-size: 0.7em;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	float: left;
	line-height: 1.5em;
	width: 455px;
}

p.txt {
	color: #a4a4a4;
	font-family: "Verdana", sans-serif;
	font-size: .7em;
	line-height: 1.5em;
	float: left;
	margin: 10px 0px 0px 0px;
}

p.txttitle {
	margin: 5px 0px 0px 0px;	
	color: #a4a4a4;
	font-family: "Verdana", sans-serif;
	font-size: .7em;
	line-height: 2em;
	float: left;
	width: 605px;
}

img.welcome {
	float: left;
	margin: 10px 10px 10px 0px;
	border: #BFBFBF 1px solid;
}

.column {
	float: left;
	width: 606px;
}

#col2 {
	margin: 0px 39px 0px 39px;
}
img.column {
	border: #BFBFBF 1px solid;
	float: left;
}

img.column:hover {

}
h3.column {
	font-size: 0.7em;
	color: #333333;
	font-family: "Verdana", sans-serif;
	margin: 10px 0px 5px 0px;
}

h3.column a {
	color: #333333;
	text-decoration: none;
}

h3.column a:hover {
	color: #333333;
	cursor: default;
}

p.column {
	float: left;
	font-size: 0.65em;
	color: #333333;
	font-family: "Verdana", sans-serif;
	margin: 5px 0px 0px 0px;
	line-height: 1.2em;
}

/*Sidebar*/

.whitespace {
	width: 266px;
	height: 15px;
	float: left;
	border: 0px;
}
.sidebar {
	float: left;
	background-color: #9F1C20;
	border: #dedecc 1px solid;
	width: 266px;
	margin: 55px 0px 0px 0px;
	padding: 10px;
}

.sidebartext {
	font-family: "Verdana", sans-serif;
	font-size: 0.65em;
	color: #333333;
	margin: 5px 0px 7px 0px;
	float: left;
}

.sidebarimg {
	float: left;
}

.search {
	float: left;
	border: #d6d5c4 1px solid;
	font-size: 0.75em;
	height: 15px;
	padding: 4px;
	margin: 5px 5px 0px 0px;
	font-family: "Arial", sans-serif;
	color: #333333;
	background-color: #fffef0;
	width: 215px;
}

.button {
	float: left;
	background-color: #0b7197;
	height: 25px;
	padding: 4px;
	width: 35px;
	font-size: .75em;
	color: white;
	margin: 5px 0px 0px 0px;
	text-align: center;
	font-family: "Arial", sans-serif;
	border: 0px;
	font-weight: bold;
	text-decoration: none;
}

.button:hover {
	border: 0px;
	height: 25px;
	padding: 4px;
	background-color: #353535;
}

.newstitle {
	margin-bottom: 5px;
	float: left;
}

.news div a {
	float: left;
	width: 260px;
	border: 0px;
	background-color: #9F1C20;
	text-decoration: none;
}

.news div a:hover {
	background-color: #AA3337;
}

a strong.newsheader {
	width: 260px;
	font-size: 1em;
	color: #FFFFFF;
	font-family: "Verdana", sans-serif;
	text-decoration: none;
}

p.newstxt a{
	padding: 10px 0px 10px 5px;
	font-size: 0.65em;
	color: #FFFFFF;
	font-family: "Verdana", sans-serif;
	text-decoration: none;
	line-height: 1.3em;
}

/* Footer */

.footer {
	float: left;
	background-image: url("");
	background-repeat: repeat-x;
	width: 909px;
	height: 27px;
	text-align: center;
	font-family: "Verdana", sans-serif;
	font-size: .7em;
	color: #8a8a8a;
	padding: 8px 0px 5px 0px;
	margin: 25px 0px 10px 0px;
}
.welcometxt1 {
	font-family: "Verdana", sans-serif;
	font-size: 0.7em;
	color: #333333;
	line-height: 1.5em;
}
.flash {
	font-family: "Verdana", sans-serif;
	font-size: 0.7em;
	text-decoration: blink;
	line-height: 1.5em;
}
